Subject: Re: Thanks!
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Wed, 18 Apr 2001 09:20:00 -0700 (PDT)

Karin,

I talked to Mike Roberts (the head of the whole weather team), and he is 
saying that all expenses for Tony should be charged to Global Products Team. 
This is agreed between Vince and Jeff Shankman.
Mike and Vince are negotiating with John to put Stephen (or somebody who will 
replace him) to some other cost centres (via research).

It looks like Kevin Moore is happy if Stephen is charged to the same cost 
centre as Tony.
Let us right now charge Tony and Stephen to the cost centre below .
Please, could we charge them separately - when John and Vince make their 
decision, we should be able to re-charge.

many thanks,

Slava

   
	Enron Capital & Trade Resources 
	Canada Corp. 
	
	From:  Karin Ahamer @ ENRON                           18/04/2001 15:06

To: Tani Nath/LON/ECT@ECT, Viacheslav Danilov/LON/ECT@ECT
cc:  

Subject: Re: Thanks!

Tani/Slava

Could you please let me know which costcentre I can bill for any charges 
relating to Tony and Stephen.

Thx  Karin
---------------------- Forwarded by Karin Ahamer/EU/Enron on 18/04/2001 15:04 
---------------------------
   
	Enron Capital & Trade Resources Corp.
	
	From:  Stephen Bennett                           18/04/2001 12:14

To: Karin Ahamer/EU/Enron@Enron
cc:  

Subject: Re: Thanks!

---------------------- Forwarded by Stephen Bennett/NA/Enron on 04/18/2001 
06:11 AM ---------------------------

Kevin G Moore@ECT
04/18/2001 06:11 AM
To: Stephen Bennett/NA/Enron@ENRON
cc:  

Subject: Re: Thanks!  

R.C. 107043
     Co.# 0413
Stephen , all charges for Soft ware that you use in London
should be charged to the same cost center as Tony Hamilton,
reason being, is that someone will replace you in that position.

                                             Thanks
                                           Kevin Moore

   
	Enron North America Corp.
	
	From:  Stephen Bennett @ ENRON                           04/18/2001 05:08 AM

To: Karin Ahamer/EU/Enron@Enron
cc: Kevin G Moore/HOU/ECT@ECT 
Subject: Re: Thanks!  

You can cost it to my group in Houston.  Kevin Moore has the proper number

   
	Enron Capital & Trade Resources 
	Canada Corp. 
	
	From:  Karin Ahamer                           04/18/2001 05:06 AM

To: Kevin G Moore/HOU/ECT@ECT
cc: Tony Hamilton/EU/Enron@Enron, Mike A Roberts/HOU/ECT@ECT, Stephen 
Bennett/NA/Enron@ENRON, Tani Nath/LON/ECT@ECT 

Subject: Re: Thanks!  

Kevin

Do you know whose costcentre the Microsoft FrontPage is supposed to go on?

Thx Karin

   
	Enron Capital & Trade Resources Corp.
	
	From:  Stephen Bennett                           18/04/2001 10:10

To: Karin Ahamer/EU/Enron@Enron
cc: Kevin G Moore/HOU/ECT@ECT, Tony Hamilton/EU/Enron@Enron, Mike A 
Roberts/HOU/ECT@ECT 

Subject: Thanks!

Hi Karin...

I hope you had a splendid holiday!  I wanted to thank you for getting Tony 
and I set up here last week.  We seem to have established a steady daily 
routine and are supporting several different trading groups in London as well 
as continuing our daily support of traders in Houston.  We've gotten far more 
requests for information than we expected, so as a result I will be remaining 
in London a little longer than originally expected.  As of now - I'm not sure 
exactly when I'll be going back to Houston - but Vince has let me know that I 
will remain here as long as necessary to ensure adequate daily weather 
support for the London traders.  

To that end - I think I will need one additional piece of software installed 
on the machine that I will be using on a regular basis.  Could I please get 
Microsoft FrontPage installed as soon as we can get it?  

That leads to the second issue of desks.  I know that space is a premium here 
- and I understand that I may need to move around some as a result.  I 
certainly want keep things as simple as possible for everyone - but I also 
wanted to make sure that you know that there are certain applications that 
are essential for the daily trader support in London and Houston.  As such, 
if I move, we will need to make sure that these applications are available 
from the beginning of the day (we start about 0600).  The applications are:

1)  Adobe Acrobat - Full Version
2) AccuWeather For Windows - (This is something I will need to install)
3) Microsoft Front Page
4) Terminal Server
5) The full MS Office software package

One idea would be to have a PC move with me - that way we would not need to 
reinstall this software which could cause problems with the daily support 
routine.

Thanks again for all of your help.  I will let you know - once I know - how 
long I will be here.  I should hear something from Vince over the next few 
days giving me an idea.  

Cheers,
Steve

Stephen Bennett
Senior Meteorologist
Enron Research
Temporarily In London:  Ext 3-4761
Otherwise:  (713) 345-3661